Subject: bug#12911: 24.3.50; let users decide where (& perhaps whether)`emacs_backtrace.txt' filesare written

From: "Drew Adams" <[email-masked]>
Date: Wed, 21 Nov 2012 10:01:08 -0800

> > Red herring - you are apparently grasping at straws.
> 
> Thanks, it is always great to be read in such a favorable light.

Sorry if I hurt your feelings somehow.  But what would you call it, bringing my
personal use of Emacs into the discussion as if it were the motivation behind my
filing the bug report and arguing for a fix?  It is not, at all.

To me, that red herring (which it is) was an ad hominem turn in the road - let's
look at Drew, not Drew's message.  Irrelevant to the discussion.  And far
removed from any argument I have made here.

Don't get me wrong.  I do not say that it was an ad hominem attack in any way;
it was not an attack.  It was just an irrelevant distraction.

But let me know if I'm missing something in your argument.  And again, sorry if
something I said caused hard feelings - none were intended.